@font-face {
	font-family:"Eurostar";
	src:url("eurostar.eot?") format("eot"),url("eurostar.woff") format("woff"),url("eurostar.ttf") format("truetype"),url("eurostar.svg#Eurostar") format("svg");
	font-weight:normal;
	font-style:normal;
}
/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: italic;
  font-weight: 400;
  src: local('Calibri Italic'), local('Calibri-Italic'), url(https://fonts.gstatic.com/l/font?kit=J7adnpV-BGlaFfdAhLQo6btP&skey=36a3d5758e0e2f58&v=v9) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: italic;
  font-weight: 700;
  src: local('Calibri Bold Italic'), local('Calibri-BoldItalic'), url(https://fonts.gstatic.com/l/font?kit=J7aYnpV-BGlaFfdAhLQgUp5aHRge&skey=8b00183e5f6700b6&v=v9) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 400;
  src: local('Calibri'), url(https://fonts.gstatic.com/l/font?kit=J7afnpV-BGlaFfdAhLEY6w&skey=a1029226f80653a8&v=v9) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 700;
  src: local('Calibri Bold'), local('Calibri-Bold'), url(https://fonts.gstatic.com/l/font?kit=J7aanpV-BGlaFfdAjAo9_pxqHw&skey=cd2dd6afe6bf0eb2&v=v9) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body{
	padding: 0;
	margin: 0 auto;
	background-color:#bebebe;
}
section{
	width:100%;
	display:block;
	overflow:hidden;
	background-color:#FFF;
}
ul{list-style:none;}
.sala-de-leitura-copiar-mobile, .arquitetura-mobile, .engenharia-mobile, .sistemas-mobile,
.header-mobile, .banner-mobile, .parte-cinza, .empresa-mobile, .empresa-content-mobile,
.empresa-texto-mobile, .empresa-img-mobile, .bloco-texto-mobile, .bloco-texto-2-mobile, .bloco-texto-1-mobile,
.representante-mobile, .representante-content-mobile, .representante-content-mobile 
.img-representante-mobile, .img-representante-content-mobile, .representante-adriana, 
.representante-adriana-content, .sala-de-leitura-mobile, .clientes-mobile, .img-contato-mobile, .contato-mobile{display:none;}
/* */
/* paginação */
.paginacao{display: block; width: 100%; padding-bottom: 20px;}
.paginacao-eventos, .screen-reader-text span, .page-numbers{
    color: #332d77;
    font-family: "Calibri";
    font-size: 14px;
	font-weight: bold;
    line-height: 1.5;
	text-align: center;
    margin: 30px 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.paginacao-eventos a{color: #332d77; cursor:pointer}
.paginacao-eventos a:hover{color: #505050;}
.page-numbers, .screen-reader-text span, span[aria-current]{
    cursor: pointer;
	font-size: 10px !important;
    width: auto;
    padding: 20px;
    transition: 0.6s ease;
}
span[aria-current]{padding-right: 0px;}
/*Header*/
.header-esconder{
	background: rgba(0, 0, 0, 0) url("img/background-header-dacar.png") no-repeat scroll center top;
    border-bottom: 2px solid #fff;
    display: block;
    height: 69px;
    overflow: hidden;
    width: 100%;
}
.header-content{width:950px; display:block;	overflow:hidden; margin:0 auto;}
.logo{
	display: block;
    float: left;
    overflow: hidden;
    padding-left: 50px;
    padding-top: 5px;
    width: 336px;
}
#foco{color:#1f9dd8;}
.menu{display: block; float: right; width: 575px;}
.menu ul {
    display: inline-block;
    float: right;
    height: 30px;
    margin: -35px 0 0;
}
.menu li {
    display: inline;
    list-style: outside none none;
    padding: 20px 5px 0;
    position: relative;
}
.menu a {
    color: #fff;
    font-family: "Calibri";
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.tracinho {color: #fff; font-size: 15px;}
/*Index*/
.banner{
	width:100%;
	display:block;
	overflow:hidden;
	height:366px;
	background:url(img/banner.png) top center no-repeat;
}
.banner-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.banner-img-texto{
	display: block;
    float: right;
    overflow: hidden;
    padding-top: 150px;
    width: 490px;
}
.banner-img{
	display:block;
	width:400px;
	overflow:hidden;
	float:left;
}
.banner-texto{
	display: block;
    float: left;
    margin-top: -20px;
    overflow: hidden;
    width: 470px;
}
.banner-texto p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#FFF;
	font-weight:normal;
}
.banner-texto a{color:#FFF;	text-decoration:none;}
.arq-eng{
	display: block;
    overflow: hidden;
    padding-top: 20px;
    width: 100%;
	 height: 140px;
}
.arq-eng-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.arq{
	width:300px;
	display:block;
	overflow:hidden;
	float:left;
	background-color:#e6e6e6;
	 margin-left: 16px;
	 height: 120px;
}
.arq-img{
	display: block;
    float: left;
    overflow: hidden;
    padding-top: 34px;
    width: 75px;
}
.arq-texto{
	display: block;
    float: left;
    overflow: hidden;
    width: 225px;
}
.arq-texto h1{
	font-family:"Eurostar";
	font-size:14px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.arq-texto a{	
	color:#312c75;
	text-decoration:none;	
}
.arq-texto p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
/*Footer*/
.footer-esconder{
	display: block;
    height:50px;
    overflow: hidden;
    width: 100%;
	background-color:#bebebe;		
}
.footer-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.footer-content a:not(:nth-child(1)) {font-weight:bold;}
.footer-content a{text-decoration: none}
.footer-content p, .footer-content a{
	font-family:"Calibri";
	font-size:14px;
	text-align: center;
	color:#505050;
	font-weight:normal;
}
/*Empresa*/
.empresa{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.empresa-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.empresa-img-texto{
	width:950px;
	display:block;
	overflow:hidden;	
}
.empresa-img{
	width:450px;
	display:block;
	overflow:hidden;
	float:left;
}
.empresa-img h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.empresa-texto{
	display:block;
	width:255px;
	overflow:hidden;
	float:right;
}
.empresa-texto img{margin-left:20px;overflow:hidden;}
.linha{
	width:950px;
	display:block;
	overflow:hidden;
	color:#d6d6d6;
}
hr{color:#d6d6d6;}
.postagem-content{
	width:950px;
	display:block;
	padding: 40px 0 50px 0;
	overflow:hidden;
	margin:0 auto;
}
.postagem-topo {
    width: 100%;
    display: block;
    overflow: hidden;
    float: left;
}
.postagem-topo h1 {
    font-family: "Eurostar";
    color: #312c75;
    text-decoration: none;
    font-size: 20px;
    text-align: left;
    font-weight: normal;
    text-transform: uppercase;
}
.postagem-content p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
.postagem-content h1{
    font-family: "Eurostar";
    color: #312c75;
    text-decoration: none;
}
.postagem-content h2{
	font-family:"Calibri";
	font-size:20px;
	text-align:left;
	color:#312c75;
	margin: 0 auto;
	font-weight:normal;
}
.post-categories{display: inline-block; margin: 0;margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;}
.postagem-content .post-categories li,
.postagem-content .post-categories li a {display: inline-block;color: #1f9dd8;}
.postagem-content a{color: #312c75; text-decoration:none}
.postagem-thumb {
    width: 43%;
    height: 300px;
    float: left;
    overflow: hidden;
}
.postagem-thumb img{width: 100%; height: 100%; object-fit: cover;}
.bloco-postagem{width: 55%; margin-left: 15px; display: inline-block; overflow: hidden;}
.bloco-texto{width:950px;display:block;overflow:hidden;}
.bloco-texto-1{
	width:390px;
	display:block;
	overflow:hidden;
	float:left;
	padding-left: 100px;
}
.bloco-texto-1 h1{
	font-family:"Calibri";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.bloco-texto-1 p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
.bloco-texto-2{
/*	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;*/
	display: block;
    overflow: hidden;
    width: 95%;
	margin: 0 auto;
}
.bloco-texto-2 p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Representante*/
.representante{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.representante-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.representante-img-texto{width:950px;display:block;overflow:hidden;}
.representante-img{
	width:450px;
	display:block;
	overflow:hidden;
	float:left;
}
.representante-img h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.representante-texto{
	display:block;
	width:255px;
	overflow:hidden;
	float:right;
}
.representante-texto img{margin-left:20px;overflow:hidden;}
.linha{
	width:950px;
	display:block;
	overflow:hidden;
	color:#d6d6d6;
}
hr{color:#d6d6d6;}
.img-representante{
	 background: #fff url("img/banner-representante.png") no-repeat scroll center top;
    display: block;
    height: auto;
    margin-top: -9px;
    overflow: hidden;
    width: 100%;
}
.meio{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.texto-dir{
	width:400px;
	display:block;
	overflow:hidden;
	float:right;
}
.texto-dir h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight: bold;
}
.texto-dir p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
}
/*Arquitetura*/
.arquitetura{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.arquitetura-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.arquitetura-img-texto{width:950px;display:block;overflow:hidden;}
.arquitetura-img{
	width:450px;
	display:block;
	overflow:hidden;
	float:left;
}
.arquitetura-img h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.arquitetura-texto{
	 display: block;
    float: right;
    overflow: hidden;
    width: 372px;
}
.arquitetura-texto img{margin-left:20px;overflow:hidden;}
.dois-blocos{
	width:950px;
	display:block;
	overflow:hidden;
}
.outro-texto-esq{
	width:390px;
	display:block;
	overflow:hidden;
	float:left;
	padding-left: 100px;
}
.outro-texto-esq h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.outro-texto-esq p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
.outro-texto-esq a{color: #312c75;text-decoration: none;}
.outro-texto-dir{
	display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
}
.outro-texto-dir p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Sala de leitura*/
.sala-de-leitura{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.sala-de-leitura-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.sala-de-leitura-img-texto{width:950px;display:block;overflow:hidden;}
.sala-de-leitura-img{
	width:450px;
	display:block;
	overflow:hidden;
	float:left;
}
.sala-de-leitura-img h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.sala-de-leitura-img a{
	font-family:"Eurostar";	
	color:#312c75;	
	text-decoration:none;
}
.leia-mais {
    font-family: "Eurostar";
    color: #312c75;
    font-size: 15px;
    text-align: center;
    margin: 0 auto;
    text-decoration: none;
}
.sala-de-leitura-texto{
	 display: block;
    float: right;
    overflow: hidden;
    width: 288px;
}
.sala-de-leitura-texto img{margin-left:5px;overflow:hidden;}
.sala-de-leitura-blocos{
	 display: block;
    overflow: hidden;
    padding-top: 10px;
    width: 950px;	
}
.sala-de-leitura-img-com-texto{
	display: block;
    float: left;
    height: 290px;
    margin-left: 0;
    overflow: hidden;
    width: 237px;
}
.img-texto-esq{
	width:218px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.img-texto-esq img {
    border: 1px solid #b5b5b5;
    width: 215px;
    height: 120px;
    margin: 5px 0;
    object-fit: cover;
}
.img-esq{
	width:218px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.img-esq p{
	color: #505050;
    font-family: "Calibri";
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    margin-top: 0;
    text-align: center;
}
.texto-azul{
	color: #332d77;
    font-family: "Calibri";
    font-size: 14px;
    font-weight: bold;
	line-height: 1.5;
}
#texto-azul{
	color: #332d77;
    font-family: "Calibri";
    font-size: 14px;
    font-weight: bold;
	line-height: 1.5;
	margin: 0;
	text-align: center;
}
.img-esq a{color: #332d77;text-decoration:none;}
/*Sala de leitura copiar*/
.sala-de-leitura-copiar{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.sala-de-leitura-copiar-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.sala-de-leitura-copiar-img-texto{
	width:950px;
	display:block;
	overflow:hidden;	
}
.sala-de-leitura-copiar-img{
	width:450px;
	display:block;
	overflow:hidden;
	float:left;
}
.sala-de-leitura-copiar-img h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal; 
	text-transform: uppercase;
}
.sala-de-leitura-copiar-texto{
	display: block;
    float: right;
    overflow: hidden;
    width: 288px;
}
.sala-de-leitura-copiar img{margin-left:5px;overflow:hidden;}
.sala-de-leitura-copiar-blocos{
	display: block;
    overflow: hidden;
    padding-top: 10px;
    width: 950px;	
}
.sala-de-leitura-copiar-img-com-texto{
	display: block;
    float: left;
    height: auto;
    margin-left: 0;
    overflow: hidden;
    width: 237px;
}
.sala-img-texto-esq{
	width:230px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.sala-img-texto-esq a{text-decoration:none;}
.sala-img-esq{
	width:230px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
/*Clientes*/
.clientes{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.clientes-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.clientes-img-texto{width:950px;display:block;overflow:hidden;}
.clientes-img{
	width:89px;
	display:block;
	overflow:hidden;
	float:left;
}
.clientes-texto{
	display: block;
    float: right;
    overflow: hidden;
    width: 67px;
}
.clientes-texto img{margin-left:5px;overflow:hidden;}
.clientes-blocos{
	display: block;
    overflow: hidden;
    padding-top: 10px;
    width: 950px;	
}
.clientes-img-com-texto{
	display: block;
    float: left;
    height: 280px;
    margin-left: 0;
    overflow: hidden;
    width: 237px;
}
.clientes-img-texto-esq{
	width:229px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.clientes-img-texto-esq img {
    border: 1px solid #b5b5b5;
    width: 217px;
    height: 120px;
    padding: 5px;
    object-fit: scale-down;
}
.clientes-img-esq{
	display: block;
    margin: 0 auto;
    overflow: hidden;
    width: 215px;
}
.clientes-img-esq h1{
	color: #332d77;
    font-family: "Calibri";
    font-size: 14px;
    font-weight: normal;   
    text-align: center;
	text-transform: uppercase;
}
.clientes-img-esq p{
	color: #505050;
    font-family: "Calibri";
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    margin-top: 0;
    text-align: center;
}
.clientes-img-esq a{color: #332d77; text-decoration:none;}
/*Contato*/
.contato{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.contato-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.contato-img-texto{width:950px;	display:block;overflow:hidden;}
.contato-img{
	width:100px;
	display:block;
	overflow:hidden;
	float:left;
}
.contato-texto{
	display:block;
	width:250px;
	overflow:hidden;
	float:right;
}
.contato-texto img{margin-left:20px;overflow:hidden;}
.img-contato{
	background: #fff url("img/contato-img.png") no-repeat scroll center top;
    display: block;
    height: 450px;
    margin-top: -9px;
    overflow: hidden;
    width: 100%;
}
.contato-meio{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.contato-texto-dir{
	width:400px;
	display:block;
	overflow:hidden;
	float:right;
}
.contato-texto-dir form {margin-left: 25px;}
label {    
    color: #302b73;
    display: block;
    font-size: 14px;
    height: 15px;
    margin: 5px 0 4px;
    padding: 15px 15px 0 0;
    width: 250px;
	font-family: "Calibri";
}
.contato-texto-dir input, .contato-texto-dir select, .contato-texto-dir textarea, .contato-texto-dir fieldset {
    border: 1px solid #302b73;
    border-radius: 2px;
    font-size: 15px;
    padding: 5px;
	resize: vertical;
}
#enviar {
    border: 0 none;
    clear: both;
    margin-left: 110px;
	width:69px;
}
#campo-mensagem {width:310px;height:auto;}
/*Projeto de Arquitetura*/
.proj-arq{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.proj-arq p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Paisagismo*/
.paisagismo{
	display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.paisagismo p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Design de Interiores*/
.design{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.design p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Projetos para Reforma*/
.proj-ref{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.proj-ref p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Projetos para Recuperação*/
.proj-rec{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.proj-rec p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Engenharia*/
.engenharia{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.engenharia-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.engenharia-img-texto{width:950px;display:block;overflow:hidden;}
.engenharia-img{
	width:450px;
	display:block;
	overflow:hidden;
	float:left;
}
.engenharia-img h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.engenharia-texto{
	 display: block;
    float: right;
    overflow: hidden;
    width: 372px;
}
.engenharia-texto img{margin-left:20px;overflow:hidden;}
.engenharia-dois-blocos{width:950px;display:block;overflow:hidden;}
.engenharia-outro-texto-esq{
	width:390px;
	display:block;
	overflow:hidden;
	float:left;
	padding-left: 100px;
}
.engenharia-outro-texto-esq h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.engenharia-outro-texto-esq p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
.engenharia-outro-texto-esq a{color: #312c75;text-decoration: none;}
.engenharia-outro-texto-dir{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
}
.engenharia-outro-texto-dir p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Estruturas de Concreto Armado*/
.est-concreto-armado{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.est-concreto-armado p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Estruturas de Madeira*/
.est-madeira{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.est-madeira p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Estruturas MetÁlicas*/
.est-matalicas{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.est-matalicas p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*FundaÇÕes*/
.fundacoes{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.fundacoes p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Estruturas de Arrimo*/
.est-arrimo{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.est-arrimo p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Vistorias*/
.vistorias{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.vistorias p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Perícias*/
.pericias{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.pericias p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Pareceres*/
.pareceres{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.pareceres p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*OrÇamentaÇÃo de Obras*/
.orc-obras{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.orc-obras p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*FiscalizaÇÃo de Obras*/
.fisc-obras{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:450px;
}
.fisc-obras p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Sistemas*/
.sistemas{
	width:100%;
	display:block;
	overflow:hidden;
	padding-top: 40px;
}
.sistemas-content{
	width:950px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.sistemas-img-texto{width:950px;display:block;overflow:hidden;}
.sistemas-img{width:450px;display:block;overflow:hidden;float:left;}
.sistemas-img h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.sistemas-texto{display: block; float: right; overflow: hidden; width: 372px;}
.sistemas-texto img{margin-left:20px;overflow:hidden;}
.sistemas-dois-blocos{width:950px;display:block;overflow:hidden;}
.sistemas-outro-texto-esq{
	width:390px;
	display:block;
	overflow:hidden;
	float:left;
	padding-left: 100px;
}
.sistemas-outro-texto-esq h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.sistemas-outro-texto-esq p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
.sistemas-outro-texto-esq a{color: #312c75;text-decoration: none;	}
.sistemas-outro-texto-dir{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
}
.sistemas-outro-texto-dir p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
/*Otimização de Sistemas*/
.otim-sistema{
	 display: block;
    float: left;
    margin-left: 50px;
    overflow: hidden;
    width: 400px;
	height:420px;
}
.otim-sistema p{
	font-family:"Calibri";
	font-size:16px;
	text-align: left;
	color:#505050;
	font-weight:normal;
	line-height: 1.5;
}
.texto-azul-ceu{
	color: #1f9dd8;
    font-family: "Eurostar";
    font-size: 16px;
    font-weight: normal;
}
/* Mobile
============================== */
@media screen and (max-width: 600px) {
.bloco-postagem {width: 100%; margin: 0;}
.postagem-thumb {width: 100%;}
.postagem-content {width: 90%; padding: 20px 0 50px 0;}
.header-esconder, .empresa-content, .empresa-texto, .empresa-img-texto, .banner, .arq-eng{display:none;}
.mobile{width:320px;display:block;overflow:hidden;margin:0 auto;}
.header-mobile{
	background: rgba(0, 0, 0, 0) url("img/header-dacar.png") no-repeat scroll center top;    
    display: block;
    height: 83px;
    overflow: hidden;
    width: 100%;
}
.header-content{
	height:auto;
	width:320px;
	margin:0 auto;
	display:block;
	padding-top: 12px;
}
.logo-mobile{
	display: block;
    float: left;
    overflow: hidden;    
    width:260px;
	 padding-top: 8px;
}
nav {float: right;width: 60px;}
nav ul {list-style: none;}
nav ul li {float:right;}
nav ul li img{float: right;}
/*dropdown*/
nav ul li:hover > ul {display: block;}
nav ul ul {
	position: absolute;
	text-align: center;
	padding: 34px 0 0 0px;
	margin: 0px 0px 0px -92px;
	display: none;
	z-index: 100;
	width: auto;
}
nav ul ul li {
/*	float: none;
	text-align: center;
	position: relative;
	padding: 15px 20px;
	margin: 20px 0px -15px -20px;
	border-radius: 3px;
	color: #fff; 
	width: 155px; 
	background-color:#3c5897;*/
	float: none;
    text-align: center;
    position: relative;
    padding: 15px 20px;
    margin: 20px 0px -19px -65px;
    border-radius: 3px;
    color: #fff;
    width: 161px;
    background-color: #3c5897;
}
nav ul ul li a, nav ul ul li a:visited {
	color:#fff !important; 
	font-weight: bold; 
	font-size: 15px;
	text-decoration: none;
    font-family: "Calibri", sans-serif;
    text-transform: uppercase;
}
nav ul ul li a:hover {text-decoration: none;}
.footer-esconder{
	height:auto;
	width:100%;
	margin:0 auto;	
	display:block;
}
.footer-content{
	height:auto;
	width:300px;
	margin:0 auto;
	display:block;
}
.banner-mobile{
	width:100%;
	display:block;
	overflow:hidden;
	height:258px;
	background:url(img/banner-mobile.png) top center no-repeat;
}
.parte-cinza{
	width:100%;
	display:block;
	overflow:hidden;
	 height: 215px;
	background-color:#535353;
}
.parte-cinza-content{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.parte-cinza-content-texto{
	width:90%;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.parte-cinza-content-texto h1{
	color:#FFF;
	font-family: "Eurostar";
    font-size: 16px;
    font-weight: normal;
}
.parte-cinza-content-texto p{
	font-family:"Calibri";
	font-size:15px;
	text-align: left;
	color:#FFF;
	font-weight:normal;	
}
.texto-amarelo{
	color:#fcf63a;
	font-family: "Eurostar";
    font-size: 15px;
    font-weight: normal;
}
.empresa-mobile{
	display:block;
	width:100%;
	overflow:hidden;
	padding-top: 10px;
}
.empresa-content-mobile{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.empresa-texto-mobile{
	width:320px;
	display:block;
	overflow:hidden;
	float:left;
}
.empresa-texto-mobile a{text-decoration: none}
.empresa{display:none;}
.linha{
	width:100%;
	display:block;
	overflow:hidden;
	color:#d6d6d6;
}
.hr{color:#d6d6d6;}
.empresa-img-mobile{
    width: 300px;
    display: block;
    float: none;
    overflow: hidden;
    margin: 0 auto;
}
.empresa-img-mobile h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.bloco-texto-mobile{
    width: 300px;
    display: block;
    float: none;
    overflow: hidden;
    margin: 0 auto;
}
.bloco-texto-1-mobile{width:100%;display:block;overflow:hidden;float:left;}
.bloco-texto-1-mobile h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.bloco-texto-1-mobile p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
.bloco-texto-2-mobile{width:100%;display:block;overflow:hidden;float:left;}
.bloco-texto-2-mobile p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
.representante, .representante-content, .representante-img-texto,
.representante-img, .img-representante, .texto-dir, #cssmenu{display:none;}
.representante-mobile{width:100%;display:block;overflow:hidden;    padding-top: 10px;}
.representante-content-mobile{
    width: 300px;
    margin: 0 auto;
    display: block;
    float: none;
    overflow: hidden;
}
.representante-content-mobile h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform: uppercase;
}
.representante-content-mobile p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
.img-representante-mobile{
    width: 300px;
    margin: 0 auto;
    display: block;
    float: none;
    overflow: hidden;
}
.img-representante-content-mobile{
    width: 100%;
    display: block;
    float: none;
    overflow: hidden;
    margin: 0 auto;
}
.img-representante-content-mobile h1{
	font-family:"Eurostar";
	font-size:20px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
}
.img-representante-content-mobile p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
.text-azul{color:#332d77;}
.representante-adriana{
	width:100%;
	display:block;
	overflow:hidden;
	background-color:#e3e3e3;
}
.representante-adriana-content{
    width: 300px;
    margin: 0 auto;
    display: block;
    float: none;
    overflow: hidden;
}
.representante-adriana-content h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
}
.representante-adriana-content p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
.arquitetura{display:none;}
.arquitetura-mobile{
	width:100%;
	display:block;
	overflow:hidden;
}
.arquitetura-content{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.arquitetura-texto-mobile{
	display: block;
    margin: 0 auto 0 5px;
    overflow: hidden;
    padding-top: 10px;
    width: 320px;
}
.arquitetura-texto-mobile a{text-decoration:none;}
.arquitetura-img-mobile{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.arquitetura-img{
    width: 300px;
    display: block;
    float: none;
    overflow: hidden;
    margin: 0 auto;
}
.arquitetura-img h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
}
.arquitetura-img p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
.engenharia{display:none;}
.engenharia-mobile{width:100%;display:block;overflow:hidden;}
.engenharia-content{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.engenharia-texto-mobile{
	display: block;
    margin: 0 auto 0 5px;
    overflow: hidden;
    padding-top: 10px;
    width: 320px;
}
.engenharia-texto-mobile a{text-decoration:none;}
.engenharia-img-mobile{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.engenharia-img {
    width: 300px;
    display: block;
    float: none;
    overflow: hidden;
    margin: 0 auto;
}
.engenharia-img h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
}
.engenharia-img p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
.sistemas{display:none;}
.sistemas-mobile{width:100%;display:block;overflow:hidden;}
.sistemas-content{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.sistemas-texto-mobile{
	display: block;
    margin: 0 auto 0 5px;
    overflow: hidden;
    padding-top: 10px;
    width: 320px;
}
.sistemas-texto-mobile a{text-decoration:none;}
.sistemas-img-mobile{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.sistemas-img{
    width: 300px;
    display: block;
    float: none;
    overflow: hidden;
    margin: 0 auto;
}
.sistemas-img h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
}
.sistemas-img p{
	font-family:"Calibri";
	font-size:14px;
	text-align:left;
	color:#5b5b5b;
	font-weight:normal;
}
.sala-de-leitura-copiar{display:none;}
.sala-de-leitura-copiar-mobile{width:100%;display:block;overflow:hidden;}
.sala-de-leitura-copiar-content{width:320px;display:block;overflow:hidden;margin:0 auto;}
.sala-de-leitura-copiar-content h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
}
.sala-img-texto-esq{width:320px;display:block;overflow:hidden;float:left;}
.sala-de-leitura{display:none;}
.sala-de-leitura-mobile{width:100%;	display:block;overflow:hidden;}
.sala-de-leitura-voltar{width:320px;display:block;overflow:hidden;margin:0 auto;}
.sala-de-leitura-voltar img{float:right;padding-top: 10px;}
.sala-de-leitura-content{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.sala-de-leitura-img-texto{width:90%;display:block;overflow:hidden;float:left;}
.sala-de-leitura-img-texto h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
}
.sala-de-leitura-img-texto a{text-decoration:none;color:#312c75;}
.sala-de-leitura-blocos{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.sala-de-leitura-img-com-texto{
	width:100%;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.clientes{display:none;}
.clientes-mobile{with:100%;display:block;overflow:hidden;}
.clientes-voltar{width:320px;display:block;overflow:hidden;margin:0 auto;}
.clientes-voltar img{float:right;padding-top: 10px;}
.clientes-content{
	width:320px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.clientes-img-texto{width:90%;display:block;overflow:hidden;float:left;}
.clientes-img-texto h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform:uppercase;
}
.clientes-img-texto a{text-decoration:none;	color:#312c75;}
.clientes-blocos{width:320px;display:block;overflow:hidden;	margin:0 auto;}
.clientes-img-com-texto{width:100%;	display:block;overflow:hidden;margin:0 auto;}
.contato{display:none;}
.contato-mobile{width:100%;display:block;overflow:hidden;}
.contato-content{width:300px;display:block;overflow:hidden;margin:0 auto;}
.contato-img-texto{width:90%;display:block;overflow:hidden;float:left;}
.contato-img-texto h1{
	font-family:"Eurostar";
	font-size:16px;
	text-align:left;
	color:#312c75;
	font-weight:normal;
	text-transform:uppercase;
}
.contato-img-texto a{text-decoration:none;color:#312c75;}
.img-contato{display:none;}
.img-contato-mobile{display:block;width:100%;overflow:hidden;}
.contato-meio{width:300px;display:block;overflow:hidden;margin:0 auto;}
.contato-texto-dir{width:100%;display:block;overflow:hidden;float:left;}
#campo-mensagem {width:270px;height:auto;}
.contato-texto-dir form {
    margin-left: 0;
}

}